Search for create
- Search 7.x for create
- Search 9.5.x for create
- Search 8.9.x for create
- Search 10.3.x for create
- Search main for create
- Other projects
| Title | Object type | File name | Summary |
|---|---|---|---|
| UpdateProject::createFromArray | function | core/ |
Creates a UpdateProject object. |
| UpdateServerProjectInfo::createFromArray | function | core/ |
Creates a UpdateServerProjectInfo object. |
| update_create_fetch_task | function | core/ |
Adds a task to the queue for fetching release history data for a project. |
| Url::createFromRequest | function | core/ |
Returns the Url object matching a request. |
| UrlResolverTest::createTestableUrlResolver | function | core/ |
Creates a UrlResolver with exposed protected methods for testing. |
| UrlTest::testCreateFromRequest | function | core/ |
Tests the createFromRequest method. |
| UsageTest::createTempFiles | function | core/ |
Create files for all the possible combinations of age and status. |
| user.create.html.twig | file | core/ |
--- label: 'Creating a user account' related: - user.security_account_settings - user.overview --- {% set people_link_text %}{% trans %}People{% endtrans %}{% endset %} {% set people_link = render_var(help_route_link(people_link_text,… |
| User::getCreatedTime | function | core/ |
Returns the creation time of the user as a UNIX timestamp. |
| UserAccessControlHandlerTest::createdAccessProvider | function | core/ |
Provides test data for testCreatedAccess(). |
| UserAccessControlHandlerTest::testCreatedAccess | function | core/ |
Tests the user created field access. |
| UserAccessTestHooks::entityCreateAccess | function | core/ |
Implements hook_entity_create_access(). |
| UserAuthenticationController::create | function | core/ |
Instantiates a new instance of the implementing class using autowiring. |
| UserCacheTagsTest::createEntity | function | core/ |
Creates the entity to be tested. |
| UserCancelForm::create | function | core/ |
Instantiates a new instance of the implementing class using autowiring. |
| UserCancelMethodsConstraint::create | function | core/ |
Creates an instance of the plugin. |
| UserController::create | function | core/ |
Instantiates a new instance of the implementing class using autowiring. |
| UserCreatedFieldDisplayUpgradeTest | class | core/ |
Tests that 'created' field is added to user entity view display after update. |
| UserCreatedFieldDisplayUpgradeTest.php | file | core/ |
|
| UserCreatedFieldDisplayUpgradeTest::$defaultTheme | property | core/ |
The theme to install as the default for testing. |
| UserCreatedFieldDisplayUpgradeTest::checkUserEntityViewDisplayConfig | function | core/ |
Checks the user entity view display configuration for created field. |
| UserCreatedFieldDisplayUpgradeTest::setDatabaseDumpFiles | function | core/ |
Set database dump files to be used. |
| UserCreatedFieldDisplayUpgradeTest::testMemberForDeprecationAndUserDisplayUpdate | function | core/ |
Test user_post_update_add_created_to_display() and 'member_for' deprecation. |
| UserCreateFailMailTest | class | core/ |
Tests the create user administration page. |
| UserCreateFailMailTest.php | file | core/ |
|
| UserCreateFailMailTest::$defaultTheme | property | core/ |
The theme to install as the default for testing. |
| UserCreateFailMailTest::$modules | property | core/ |
Modules to install. |
| UserCreateFailMailTest::testUserAdd | function | core/ |
Tests the create user administration page. |
| UserCreateTest | class | core/ |
Tests the create user administration page. |
| UserCreateTest.php | file | core/ |
|
| UserCreateTest::$defaultTheme | property | core/ |
The theme to install as the default for testing. |
| UserCreateTest::$modules | property | core/ |
Modules to install. |
| UserCreateTest::testUserAdd | function | core/ |
Tests user creation and display from the administration interface. |
| UserCreateTest::testUserAddPasswordWithNotify | function | core/ |
Tests that the password is discarded when notify is enabled. |
| UserCreationTrait::createAdminRole | function | core/ |
Creates an administrative role. |
| UserCreationTrait::createRole | function | core/ |
Creates a role with specified permissions. |
| UserCreationTrait::createUser | function | core/ |
Create a user with a given set of permissions. |
| UserData::create | function | core/ |
Instantiates a new instance of the implementing class using autowiring. |
| UserFieldValueTest::createUserEntity | function | core/ |
Creates and saves a user entity for field-value tests. |
| UserInterface::getCreatedTime | function | core/ |
Returns the creation time of the user as a UNIX timestamp. |
| UserListBuilder::createInstance | function | core/ |
Instantiates a new instance of this entity handler. |
| UserLocalTask::create | function | core/ |
Creates a new class instance. |
| UserLoginForm::create | function | core/ |
Instantiates a new instance of the implementing class using autowiring. |
| UserMailRequiredValidatorTest::createValidator | function | core/ |
Creates a validator instance. |
| UserMultipleCancelConfirm::create | function | core/ |
Instantiates a new instance of the implementing class using autowiring. |
| UserPasswordForm::create | function | core/ |
Instantiates a new instance of the implementing class using autowiring. |
| UserPermissionsForm::create | function | core/ |
Instantiates a new instance of the implementing class using autowiring. |
| UserPictureTest::testCreateDeletePicture | function | core/ |
Tests creation, display, and deletion of user pictures. |
| UserRegistrationResource::create | function | core/ |
Instantiates a new instance of the implementing class using autowiring. |
| UserRegistrationRestTest::createRequestBody | function | core/ |
Create the request body. |
Pagination
- Previous page
- Page 34
- Next page
Buggy or inaccurate documentation? Please file an issue. Need support? Need help programming? Connect with the Drupal community.